Skip to navigation

Delete envelope transfer rule

View as Markdown

This method deletes an envelope transfer rule.

Note: Only Administrators can delete envelope transfer rules. In addition, to use envelope transfer rules, the Transfer Custody feature must be enabled for your account.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

envelopeTransferRuleIdstringRequired
The ID of the envelope transfer rule. The system generates this ID when the rule is first created.

Response

Successful response.

Errors

400
Bad Request Error